<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71cfc5c33894be4f6c7f6d601a5de95a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71cfc5c33894be4f6c7f6d601a5de95a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>